@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
p, span, a, li, label, input, textarea, select, button {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 27px;
  color: #231F20;
  font-weight: 300;
}
b, strong {
  font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Inter", sans-serif;
  font-weight: 300;
}
